set output 'plot_trans_a.ps' 
set term postscript color enhanced 'Helvetica,18'  
set style line 1 lt rgb 'red' lw 3  
set style line 2 lt rgb 'sea-green' lw 3  
set style line 3 lt rgb 'blue' lw 3  
set style line 4 lt rgb 'cyan' lw 3  
set style line 5 lt rgb 'violet' lw 3  
set grid 
set key top left 
set ylabel 'Transmission' 
set xlabel 'Wavelength (Angstroms)' 
set arrow 1 heads from 400,0.3 to 800,0.3 
set label 1 at 500, 0.25 'range of human vision'  
set label 2 textcolor rgb 'blue' at 450, 0.15 'blue'  
set label 3 textcolor rgb 'green' at 550, 0.15 'green'  
set label 4 textcolor rgb 'red' at 700, 0.15 'red'  
set title 'Transmission of the atmosphere of the Earth' 
plot [200:1000][] '../modtran_maunakea.txt' using ($1*1000):2    with lines ls 1  t ''  
set output 
quit 
